=== debian/control ===
Source: nfs-common-modified-init
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: nfs-common-modified-init
Architecture: all
Depends:
Description: modified nfs-common init script for mx and antiX linux
